/**
* Theme Name: The Tomahawk
* Theme URI: http://preview.lsvr.sk/townpress
* Description: TownPress child theme
* Author: The Net 360
* Author URI: https://www.thenet360.com
* Template: townpress
* Version: 3.5.0
*/
/* Add your custom CSS after this comment */
/* your CSS here */
.classifieds-ads h3 {
    font-size: 2em;
    margin-bottom: 0;
}

.searchandfilter ul {
    padding-left: 0!important;
}

.searchandfilter h4 {
    font-size: 2.25em;
}
.header-navbar {
  background-color: #23282d !important;
	height: 40px;
}
.header-menu__list {

    list-style-type: none;
    margin: 0;
    padding: 0;
    padding: 10px 10px 0 4px;

}
.header-menu__item-link--level-0 {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
    padding: 5px 15px;
    height: 24px;
    font-size: 0.9375em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    border: 1px solid 

    transparent;

}
.header-navbar__inner {
  margin-left: auto;
  margin-right: auto;
  width: 800px;
}
.lsvr-townpress-posts__post-thumbnail {
  float: right;
  display: inline;
  width: 100%;
  height: 100%;
  margin-left: 30px;
  margin-right: 30px;
  max-height: 300px;
  max-width: 250px;
}
.lsvr-townpress-posts__post-permalink {
  display: none;
}
.share-container {
  display: none;
}
.simple_ads_manager_ad_widget {
  background: none !important;
  box-shadow: none !important;
}
.simple_ads_manager_ad_widget .widget-inner {
  padding: 0 !important;
  margin: auto !important;
  display: block;
  max-width: 300px;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* close commented backslash hack */
html {
  margin-top: -32px !important;
}
* html body {
  margin-top: -32px !important;
}
.topmenu-papers {
  background: #23282D;
  padding-top: 11px;
}
.topmenu-papers a {
  color: #fff;
  font-size: 13px;
  text-decoration: none;
}
.topmenu-papers a:hover {
  text-decoration: none;
}
.topmenu-papers li:hover, .topmenu-papers li > a:hover {
  background: #373D44;
}
.topmenu-papers li {
  display: inline;
  padding-left: 20px;
  padding-right: 20px;
}
body.home #page-header {
  display: none !important;
}
#cboxTitle, #cboxCurrent {
  display: none !important;
}
.articleimage {
  float: right;
  margin-left: 10px;
}
.os-responsive, .os-responsive-icon-only {
  margin-bottom: 30px;
}
p.wp-caption-text {
  margin-top: 3px;
  font-size: .8em;
  color: #616161;
  padding-left: 5px;
  padding-right: 5px;
}
.nav-links {
  background: #fff;
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  padding-top: 30px;
  padding-bottom: 30px;
}
.featured-article .article-image {
  float: right;
  display: inline;
  width: 250px;
  height: auto;
  margin-left: 30px;
  margin-right: 30px;
  max-height: 200px;
}
.brief-article {
  clear: both;
}
.obits-blog .article-title a {
  text-transform: capitalize;
}
.obits-blog .featured-article .article-image {
  float: right;
  display: inline;
  width: 100px;
  height: 167px;
  margin-left: 30px;
  margin-right: 30px;
}
.article-comments {
  display: none !important;
}
.obitimage {
  float: right;
  margin-left: 15px;
  margin-bottom: 30px;
}
.navigation.pagination .nav-links span, .navigation.pagination .nav-links a {
  padding: 10px;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  display: inline;
}
.navigation.pagination {
  text-align: center;
}
.navigation.pagination .nav-links span.current {
  background-color: #8EC547 !important;
  color: #fff;
}
#uwpqsf_id {
  border: none;
}
.uwpqsf_class {
  width: 85%;
  float: left;
  background: #fff;
}
.c-article-list .brief-article .article-title {
  max-width: 90%;
}
.uform_title {
  display: none;
}
.uwpqsf_class > span[class*='taxolabel-'], .uwpqsf_class > span[class*='cmflabel-'] {
  padding: 0;
}
.uwpqsf_class select {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  height: 45px;
  font-style: italic;
  background: #fff;
}
.uwpqsf_submit {
  float: left;
  clear: none;
  width: 15%;
  margin-bottom: 24px;
}
.uwpqsf_submit input {
  width: 100%;
  height: 45px;
}
.w3-card-12 {
  float: left;
  display: inline-block;
  padding: 10px;
}
.local-wind-speed {
  display: none !important;
}
.local-temperature {
  padding-top: 10px;
}
.date-section {
  float: right;
  padding-top: 10px;
  position: relative;
  right: 215px;
  font-weight: 400;
}
nav.pagination {
  text-align: center;
  clear: both;
  margin-top: 30px;
}
nav.pagination-blog {
  text-align: center;
  clear: both;
  margin-bottom: 25px;
}
nav.pagination .page-numbers, nav.pagination-blog .page-numbers {
  border: solid 1px #efefef;
  padding: 10px;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
}
span.page-numbers.current {
  background: #8EC547;
  color: #fff;
  border: solid 1px #8ec547;
}
.addresscol {
  float: left;
  width: 33%;
  padding-right: 1.3333%;
  text-align: center;
}
.addresscol:last-child {
  padding-right: 0;
  width: 34%;
}
span.wpcf7-form-control-wrap.state {
  background: #F0F0F0;
}
select.wpcf7-form-control.wpcf7-select {
  height: 44px;
  border-radius: 0;
}
/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */
@media (max-width: 1199px) {
  /* your CSS here */
}
/* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */
@media (max-width: 991px) {
  /* your CSS here */
}
/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */
@media (max-width: 767px) {
  /* your CSS here */
}
/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */
@media (max-width: 480px) {
  /* your CSS here */
}